.blog .pagediv ol, .blog .pagediv ul {
    color: #6c6c6c;
    line-height: 1.2em;
    margin-top: 0px;
    margin-bottom: 40px !important;
}
.blog .pagediv ul{
    list-style: disc;
}
.blog .pagediv ol{
    list-style: decimal-leading-zero;
}
.blog .pagediv ol li, .blog .pagediv ul li{
  padding: 10px;
  font-size: 18px;
  line-height: 1.25em;
}
